Display MailUser Agent wird nicht angezeigt (Erledigt)

  • TB 2.0.24, XP Prof. SP3


    Hallo zusammen.


    Nachdem ich hier keine Antwort gefunden habe und auch Tante Goo nichts wusste, muss ich doch fragen.


    Ich habe heute die aktuelle Version 1.6.6 heruntergeladen und installiert. Dennoch wird kein Mailprogramm angezeigt.
    Wo könnte der Fehler liegen.


    Danke, Der Umsteiger

    Einmal editiert, zuletzt von umsteiger ()

  • Hallo Umsteiger,


    also prinzipiell funktioniert das Add-on schon. Zumindest bei mir, seit vielen Jahren unter Linux und auch auf der WinDOSe und auch bei vielen Installationen, bei denen ich es eingesetzt habe.


    - Fehlfunktion bei einem Absender, oder grundsätzlich bei allen?
    - Bringt der Quelltext der Mail auch einen entsprechenden Eintrag mit?
    - Vielleicht will die neueste Version (1.6.6) nicht mit dem gruftigen Thunderbird zusammenarbeiten, obwohl sie das lt. Beschreibung eigentlich sollte?


    MfG Peter

    Thunderbird 45.8.x, Lightning 4.7.x, openSUSE Tumbleweed, 64bit
    S/MIME, denn ich will bestimmen, wer meine Mails lesen kann.
    Nebenbei: die Benutzung der (erweiterten) Suche, und von Hilfe & Lexikon ist völlig kostenlos - und keinesfalls umsonst!
    Und: Ich mag kein ToFu und kein HTML in E-Mails!

  • :D Gruftig ist gut. Das passt zu mir ... irgendwann steige ich schon um. Aber wenn ich hier die Probleme mit dem 3.x lese, lass ich die Finger davon und Lightning funktioniert doch auch noch nicht :cool:


    Es erfolgt bei keiner Mail eine Anzeige des Mailprogrammes. Früher ging das auch mal.

  • "umsteiger" schrieb:

    irgendwann steige ich schon um. Aber wenn ich hier die Probleme mit dem 3.x lese, lass ich die Finger davon


    Hallo :)


    sichere Dein Profil laut FAQ und wage den Umstieg.


    Zitat


    und Lightning funktioniert doch auch noch nicht


    Wer sagt das? Lightning funktioniert selbstverständlich auch unter TB 3.1 hervorragend.


    Zitat


    Es erfolgt bei keiner Mail eine Anzeige des Mailprogrammes. Früher ging das auch mal.


    Hier gibt es seit 3.x Probleme mit der TB Header Tools Extension. Dieses Addon musste ich deaktivieren.


    Gruß Ingo

  • Hallo Ingo.
    Ich hatte gleich am Anfang mal den 3.0 installiert und wieder weggeworfen. Hat mir nicht wirklich gefallen. Diese doofen doppelten Ordner und den Rest habe ich mir nicht gemerkt. :D
    Bis auf dieses "Problem" mit dem DisplayMUA läuft die Version ohne Probleme.


    Gruß, Der Umsteiger

  • Hi,
    ich habe hier auch noch einen 2.0.0.24er Portable TB, weil der 3er viel zu träge ist, um damit vernünftig auf dem USB-Stick arbeiten zu können. Der aktuelle DispMUA funktioniert mit dieser Version nicht mehr, ich habe mal probeweise einen 1.6.4.3 installiert von http://www.erweiterungen.de (ja, ich weiss, alles total veraltet), die geht noch.
    Also sollte man mal den Autor darauf hinweisen, dass er entweder die 1.6.6. reparieren oder den Versionshinweis korrigieren soll.